[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.ImageIndex

The index of the image associated with this Item in the list

## Declaration

Source position: comctrls.pp line 759

`public property TListItem.ImageIndex: TImageIndex read GetImageIndex write SetImageIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .